/*@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');*/
/*@font-face {*/
/*  font-family: 'PingFang Regular';*/
/*  src: url('../fonts/PingFang Regular.eot'); !* IE9 Compat Modes *!*/
/*  src: url('../fonts/PingFang Regular.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!*/
/*       url('../fonts/PingFang Regular.woff2') format('woff2'), !* Super Modern Browsers *!*/
/*       url('../fonts/PingFang Regular.woff') format('woff'), !* Pretty Modern Browsers *!*/
/*       url('../fonts/PingFang Regular.ttf')  format('truetype'), !* Safari, Android, iOS *!*/
/*       url('../fonts/PingFang Regular.svg#svgFontName') format('svg'); !* Legacy iOS *!*/
/*}*/


html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	color: #2b2b2b;
	/*font-family: 'Cabin', sans-serif;*/
	font-family: 'Lato';
	font-size: 14px;
	line-height: 16px;
	min-width: 320px;
	/*overflow: hidden;*/
	width: 100%;
	font-family: 'Manrope';
}

* {
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0
}

html,
html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

a,
button {
	text-decoration: none;
	cursor: pointer;
}

a {
	color: #2b2b2b;
}

a,
a:hover,
a:focus,
button:hover,
button:focus {
	outline: 0 none !important;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #ff4157;
}

ul {
	margin: 0;
	padding: 0;
}

ul,
li {
	list-style: none;
}

#page {
	overflow: hidden;
}

.remove-padd {
	padding-left: 0;
	padding-right: 0;
}

.offspace-15 {
	margin-top: 15px;
}

.offspace-45 {
	margin-top: 45px;
}

.tlinks {
	text-indent: -9999px;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}


/*top header*/

.top-header {
	background: #000 none repeat scroll 0 0;
	padding: 12px 0;
}

.social-grid li a {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	text-align: center;
}

.social-grid li a:hover {
	color: #ff4157;
}

.social-grid li+li {
	margin-left: 25px;
}

.info-block {
	color: #fff;
}

.info-block .fa {
	margin-right: 15px;
}


/*navbar*/

.navbar-default {
	background-color: rgba(0, 0, 0, 0);
	border-color: rgba(0, 0, 0, 0);
}

.navbar {
	min-height: 35px;
	margin-bottom: 0;
}

.navigation .nav1 li {
	display: inline;
	position: relative;
}


/*.navigation .nav1 li a {
    color: #000;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}*/


/*carousel*/

#myCarousel1 .carousel-caption {
	bottom: auto;
	color: #fff;
	left: 50%;
	position: absolute;
	right: auto;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	top: 45%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 0;
}

#myCarousel1 .carousel-caption h1 {
	color: #fff;
	/* font-family: "exotc350_dmbd_btdemi-bold";*/
	font-size: 34px;
	line-height: 1.4;
	/*letter-spacing: 2px;*/
	/* text-transform: capitalize;*/
}


/*common*/

.service-block,
.gallery-block,
.vacation-offer-block,
.resort-overview-block,
.blog-block,
.blog-block-slider,
.about-block,
.contact-block,
.blog {
	padding: 70px 0 0 0;
}


/*social link*/

.social-grid ul li {
	display: inline;
}

.top-row {
	padding: 35px 0;
}

#logo>a {
	color: #ff4157;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: -5px;
}

#logo>a span {
	color: #000;
	font-size: 50px;
}

.book-now-btn {
	display: none !important;
	background: #ff4157 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0;
	padding: 8px 15px;
	text-transform: uppercase;
}

.book-now-btn:hover,
.vacation-offer-details .btn.btn-default:hover {
	background: #c19e60;
	/*color: #FFFFFF;*/
}

.cl-effect-10 a.active::before {
	background-color: #000 !important;
}

.cl-effect-10 a::before {
	background-color: #000000 !important;
}

.cl-effect-10 a::before,
.cl-effect-10 a.active::before {
	background: #ff4157;
	color: #fff;
	content: attr(data-hover);
	height: 100%;
	left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 0;
	transition: transform 0.3s ease 0s;
	width: 100%;
	z-index: -1;
}

.cl-effect-10 a.active::before {
	z-index: 1;
}

.cl-effect-10 a:hover span,
.cl-effect-10 a:focus span {
	transform: translateX(100%);
}

.cl-effect-10 a:hover::before,
.cl-effect-10 a:focus::before {
	transform: translateX(0%);
}

.cl-effect-10 a.active {
	color: #fff;
}

.cl-effect-10 {
	position: relative;
	z-index: 1;
}

.cl-effect-10 a {
	overflow: hidden;
	color: #000;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	/*margin: 15px 25px;*/
	outline: none;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

.cl-effect-10 a span {
	background: #fff none repeat scroll 0 0;
	display: block;
	padding: 10px 15px;
	transition: transform 0.3s ease 0s;
}


/*service block*/

.service-image {
	border: 2px solid #ddd;
	border-radius: 50%;
	display: inline-block;
	/* padding: 35px;*/
	background: #ddd;
}

.service-details h4 {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	margin-top: 47px;
	margin-bottom: 32px;
	text-transform: uppercase;
}

.gallery-front .gallery-image {
	position: relative;
	max-width: 97%;
	margin-right: auto;
	margin-left: auto;
}
.gallery-image .sm_img{
	width: 60px;
	height: 60px;
	margin-bottom: 10px;
}

.instagram-images .gallery-image {
	max-width: 171px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.gallery-image .overlay {
	background: -moz-linear-gradient(top, rgba(120, 158, 216, .5) 0%, rgba(154, 121, 212, .5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(120, 158, 216, .5)), color-stop(100%, rgba(154, 121, 212, .5)));
	background: -webkit-linear-gradient(top, rgba(120, 158, 216, .5) 0%, rgba(154, 121, 212, .5) 100%);
	background: -o-linear-gradient(top, rgba(120, 158, 216, .5) 0%, rgba(154, 121, 212, .5) 100%);
	background: -ms-linear-gradient(top, rgba(120, 158, 216, .5) 0%, rgba(154, 121, 212, .5) 100%);
	background: linear-gradient(to bottom, rgba(120, 158, 216, .5) 0%, rgba(154, 121, 212, .5) 100%);
	height: 100%;
	left: 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	transition: all 0.4s ease-in-out 0s;
	width: 100%;
}

.gallery-image:hover .overlay {
	opacity: 1;
}

.gallery-image:hover p {
	bottom: 50px;
}

.overlay .info>i {
	color: #fff;
	font-size: 25px;
}


/*.gallery-image a.info {
    color: #fff;
    display: flex;
    flex-direction: column;
    font-size: 22px;
    font-weight: 600;
    height: 100%;
    justify-content: center;
    letter-spacing: 5px;
    opacity: 1;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}*/

.gallery-image img {
	margin-left: auto;
	margin-right: auto;
}

.gallery-image a.info {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	left: 50%;
	letter-spacing: 5px;
	opacity: 1;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.2s ease-in-out 0s;
}

.gallery-image a.info:hover,
.gallery-image a.info>i:hover {
	color: #e01931;
}

.overlay p {
	bottom: 0;
	font-size: 17px;
	font-weight: 600;
	left: 50%;
	letter-spacing: 2px;
	position: absolute;
	transform: translateX(-50%);
	text-transform: uppercase;
	transition: bottom 0.9s ease 0s;
}

.overlay p a {
	color: #fff;
}

.overlay p a:hover {
	color: #ff4157;
}

.vacation-offer-bgbanner {
	background: rgba(0, 0, 0, 0) url("../img/shanfen.png") no-repeat scroll center center / cover;
	color: #fff;
	position: relative;
	padding: 0px 0px 165px 0px;
	content: "";
	display: block;
}

/*移动端适配的不显示*/
.offer-bannerPicphone{
	display: none;
}

/*.vacation-offer-bgbanner::before {
  	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: -50%;
    position: absolute;
    top: 0;
    transform: skewX(-30deg);
    width: 100%;
}*/

.vacation-offer-details>.qcontainer {
	margin-right: 30px;
	margin-bottom: 30px;
}


/*.vacation-offer-details>img:first-child{
	margin-bottom: 15px;
}
.vacation-offer-details>img:nth-child(5n-4){
	margin-left: 0px;
}*/

@font-face {
	font-family: 'Raleway-Italic';
	src: url('../font-awesome/fonts/Raleway-Italic.ttf');
}

@font-face {
	font-family: 'Manrope';
	src: url('../font-awesome/fonts/Manrope-Regular.woff2') format('woff2'); /* Super Modern Browsers */
	url('../font-awesome/fonts/Manrope-Regular.ttf')  format('truetype');/* Safari, Android, iOS */
	url('../font-awesome/fonts/Manrope-Regular.otf')  format('otf'), /* Safari, Android, iOS */
}
.vacation-offer-details>h4 {
	font-size: 38px;
	color: #000000;
	font-weight: unset;
	padding-bottom: 45px;
	padding-top: 140px;
	font-family: 'Raleway-Italic';
}

.vacation-offer-details>h1 {
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 3px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.vacation-offer-details .btn.btn-default {
	background: #ff4157 none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	letter-spacing: 2px;
	margin-top: 35px;
	padding: 8px 12px;
	text-shadow: 0 0 0;
	text-transform: capitalize;
}

.side-A {
	float: left;
	width: 50%;
}

.side-B {
	float: right;
	width: 50%;
}

.image img {
	margin-left: auto;
	margin-right: auto;
}

.product-desc-side {
	display: flex;
	flex-direction: column;
	font-size: 14px;
	height: 278px;
	justify-content: center;
	letter-spacing: 0.5px;
	line-height: 20px;
	padding: 0 0 0 30px;
	text-align: left;
}

.product-desc-side h3 {
	border-bottom: 1px dashed #ddd;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 2px;
	padding-bottom: 10px;
	position: relative;
	text-transform: uppercase;
}

.product-desc-side h3::before {
	background: #ff4157;
	bottom: -1px;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	width: 35px;
	transition: width 0.9s;
}

.product-desc-side:hover h3:before {
	width: 100%;
}

.product-desc-side>p {
	margin: 22px 0;
}

.links>a,
.event-blog-details a.btn-default {
	border: 1px solid;
	display: inline-block;
	padding: 6px 8px;
	text-transform: uppercase;
	border-radius: 0;
}

.links>a:hover,
.event-blog-details a.btn-default:hover {
	background: #ff4157;
	border-color: #ff4157;
	color: #fff;
}

.side-A .product-desc-side {
	padding: 0;
}


/*blog event block*/

.event-blog-details>h4 {
	font-weight: 600;
	letter-spacing: 2px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.event-blog-details>p {
	font-size: 14.5px;
	letter-spacing: 1px;
	line-height: 23px;
	margin: 26px 0;
}

.event-blog-details h5 {
	color: #000;
	font-size: 14.5px;
	letter-spacing: 1px;
}

.event-blog-details h5>a {
	margin-left: 5px;
}

.event-blog-details h5 a i {
	margin: 0 10px;
}


/*footer*/

footer {
	background: #162541 none repeat scroll 0 0;
	color: #ddd !important;
	margin-top: 70px;
	padding: 50px 0 20px;
}

.footer-details>h4 {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 2px;
	margin-bottom: 45px;
	text-transform: uppercase;
	color: #fff;
}

footer a {
	/*color: #fff;*/
	color: #000000;
}

.footer-contact-list i {
	color: #ff4157;
	float: left;
	margin-right: 10px;
}

.footer-contact-list p {
	overflow: hidden;
	line-height: 21px;
}

.footer-contact-list li {
	font-size: 14.5px;
	letter-spacing: 1px;
}

.footer-contact-list li+li {
	margin-top: 30px;
}

.footer-links li+li {
	margin-top: 15px;
}

.footer-links li {
	font-size: 14.5px;
	letter-spacing: 1px;
	text-transform: capitalize;
}

.footer-links li.active a {
	color: #ff4157;
}

.footer-social-icon {
	margin-top: 40px;
}

.footer-social-icon>a {
	border: 1px solid;
	display: inline-block;
	font-size: 16px;
	height: 28px;
	text-align: center;
	width: 28px;
}

.footer-social-icon>a i {
	line-height: 26px;
}

.footer-social-icon>a+a {
	margin-left: 10px;
}

#subscribe {
	margin-top: 27px;
}

#subscribe input {
	border: 1px solid;
	border-radius: 0;
	border-right: 0;
	box-shadow: none;
}

.btn.subscribe-button {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-color: #333;
	border-image: none;
	border-radius: 0;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px 0;
	color: #ff4157;
	background: #fff;
}


/*blog slider*/

.blog-box {
	background: #000 none repeat scroll 0 0;
	color: #fff;
	padding: 45px 110px;
	border-radius: 15px 15px 0 0;
}

.blog-box p::before {
	content: url("../img/left-quotes-sign.png");
	left: 0;
	position: absolute;
	top: 0;
}

.blog-box p::after {
	content: url("../img/left-quotes-sign.png");
	right: 0;
	position: absolute;
	bottom: 0;
	transform: scaleX(-1);
}

.blog-box>p {
	padding: 0 40px;
	position: relative;
}

.blog-box>p {
	font-size: 18px;
	font-style: italic;
	letter-spacing: 2px;
	line-height: 30px;
	padding: 0 40px;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.blog-view-box {
	/* background: #ff4157 none repeat scroll 0 0;*/
	background: #e9e9e9 none repeat scroll 0 0;
	border-radius: 15px;
	/*color: #fff;*/
	color: #2B2B2B;
	margin-top: -15px;
	padding: 15px 110px;
}

.blog-view-box .media-body {
	vertical-align: middle;
}

.blog-view-box .media-body h3 {
	font-weight: 600;
	letter-spacing: 1px;
}

.blog-rev {
	font-size: 15px;
	letter-spacing: 1px;
}


/*carousel*/

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}

.carousel-control {
	opacity: 1;
}

#myCarousel2 .carousel-indicators li {
	background-color: #000;
	border: 1px solid #000;
	/* width: 80px;*/
}

#myCarousel2 .carousel-indicators .active {
	background-color: #E9E9E9;
	border-color: #E9E9E9;
	width: 140px;
}

#myCarousel2 .carousel-indicators {
	bottom: -55px;
}

#myCarousel2 .carousel-indicators li+li {
	margin-left: 15px;
}

.carousel-control {
	/*top: 50%;*/
}

.carousel-control:focus,
.carousel-control:hover {
	opacity: 1;
}

#myCarousel1 .carousel-indicators .active {
	background: #ff4157;
	border-color: #ff4157;
}


/*back to top*/

#back-to-top {
	background: #000000;
	bottom: 40px;
	color: #fff;
	padding: 10px;
	position: fixed;
	right: 0;
	text-align: center;
	z-index: 9999;
	font-weight: 600;
	letter-spacing: 1px;
}

#back-to-top:hover {
	background: #000000;
}

#back-to-top>span {
	display: block;
}


/*navbar toggle*/

.navbar-toggle {
	background: #000;
	border: medium none;
	border-radius: 0;
	margin-top: -36px;
}

.navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background: #ff4157 !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}


/*copyright*/

.copyright {
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 40px;
	text-align: center;
}

.copyright>a {
	color: #ff4157;
	font-weight: 600;
	font-size: 18px;
}

.copyright>a:hover {
	color: #fff;
}


/*rooms page*/

.bg-set-col {
	background: rgba(0, 0, 0, 0.25);
	padding: 50px 0;
}


/*about page*/

.about-left p {
	color: #000000;
	font-size: 45px;
	font-weight: 100;
	line-height: 40px;
	text-transform: uppercase;
	width: 76%;
}

.about-right h3 {
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.about-right>p {
	font-size: 15px;
	letter-spacing: 0.5px;
	line-height: 22px;
	margin-bottom: 15px;
}

.about-right li {
	position: relative;
	font-size: 14.8px;
	font-weight: 500;
	line-height: 30px;
	padding-left: 15px;
}

.about-right li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	font-family: 'fontawesome';
	color: #ff4157;
	font-weight: 600;
}

.about-right span {
	color: #000;
	display: block;
	font-size: 20px;
	line-height: 24px;
	margin-top: 20px;
}


/*contact*/


/*contact*/

.contact-left-block>h3,
.contact-form>h3 {
	color: #000;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 14px;
	text-transform: capitalize;
}

.contact-left-block>h3>span,
.contact-form>h3>span {
	color: #ff4157;
}

.contact-left-block>p {
	color: #000;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 20px;
	margin-bottom: 15px;
}

.contact-left-block>p i {
	background: #ff4157 none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	height: 30px;
	line-height: 28px;
	text-align: center;
	width: 30px;
	font-size: 14px;
}

.contact-form form {
	margin-top: 15px;
}

.contact-form form .form-control {
	margin-bottom: 15px;
}

.form-control {
	border-radius: 0;
}

.submit-btn,
.read-more-btn {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-top: 15px;
	padding: 6px 15px;
	text-transform: uppercase;
}

.submit-btn:hover,
.read-more-btn:hover {
	background: #ff4157;
	border-color: #ff4157;
	color: #fff;
}

.contact-form form textarea {
	min-height: 140px;
}

.offspace-70 {
	margin-top: 70px;
}

.hover-effect .gallery-image-list:hover img,
.hover-effect .grid-item:hover img {
	animation: 1.5s ease 0s normal none 1 running flash;
	opacity: 0.6;
}


/*dinning*/

.blog-title-head {
	font-size: 25px;
	letter-spacing: 2px;
	margin: 0px 0 15px 0;
}

.blog-title-head>a {
	color: #000;
}

.blog-title-head>a:hover {}

.blog-date {
	color: #000;
	font-size: 18px;
	letter-spacing: 1px;
	margin: 0;
}

.blog-desc {
	font-size: 15px;
	letter-spacing: 2px;
	line-height: 30px;
	margin: 40px 0;
	text-align: justify;
}

.user-info {
	margin-bottom: 15px;
}

.user-info>a {
	color: #ff4157;
}

.user-info>a:hover {
	color: #333;
}

.comment-form input,
.comment-form textArea {
	margin-top: 15px;
}

.comment-form textArea {
	height: 140px;
}

.blog-list h4,
.blog-list1 h4 {
	border-bottom: 2px solid #ff4157;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 25px;
	margin-top: 20px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.blog-list ul li {
	border-bottom: 1px dashed #ddd;
	list-style: outside none none;
}

.blog-list li a {
	display: block;
	font-size: 14px;
	margin: 12px 0;
}

.blog-list li i {
	margin-right: 5px;
}

.blog-text p {
	margin-top: 15px;
}

.blog-text .link {
	font-size: 12.5px;
	font-weight: 600;
	letter-spacing: 0.5px;
}

.offspace-30 {
	margin-top: 30px;
}


/*single page image*/

.image-head-wrapper {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner.png") no-repeat scroll center top;
	height: 450px;
	position: relative;
}

.inner-wrapper {
	color: #fff;
	left: 70%;
	position: relative;
	text-align: right;
	text-transform: uppercase;
	top: 50%;
	transform: translate(-70%, -70%);
	width: 60%;
}

.inner-wrapper h1 {
	font-family: "exotc350_dmbd_btdemi-bold";
}


/*instafeed images*/

#instafeed .likes {
	background: rgba(255, 68, 87, 0.8) none repeat scroll 0 0;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	font-family: sans-serif;
	font-size: 1em;
	height: 100%;
	justify-content: center;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.5);
	top: 0;
	transition: opacity 100ms ease 0s;
	width: 100%;
}

#instafeed a img {
	max-width: 100%;
}

.insta-image {
	max-width: 150px;
	position: relative;
}

#instafeed a:hover .likes {
	opacity: 1;
}

.animated.flipInX {
	display: block;
	position: relative;
}

#instafeed>div:nth-last-child(-n+3) {
	margin-top: 15px;
}


/*新footer重写样式*/

.footer-details li {
	margin-bottom: .8em;
	font-size: 14px;
	color: #222222 !important;
}

.footer-details>h4 {
	color: #000000 !important;
}

footer {
	background-color: #f2f2f2 !important;
}


/*翻转样式*/

li {
	list-style: none;
}

ul {
	margin: 0;
	padding: 0;
}

.contentbox {
	/*width: 1000px;*/
	/*margin: auto;
	margin-top: 2em;*/
	clear: left;
}

.qcontainer {
	-webkit-perspective: 400;
	-moz-perspective: 400;
	/*float: left;*/
	display: inline-block;
	width: 145px;
	/*margin-right:20px;*/
}

.film {
	/* width: 100%;*/
	height: 135px;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: 1.5s;
	-moz-transform-style: preserve-3d;
	-moz-transition: 1.5s;
}

.qcontainer:hover .film {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}

.face {
	position: relative;
	position: absolute;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

.face h3 {
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	background-color: #000000;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#000000));
	background: -moz-linear-gradient(top, #ffffff, #000000);*/
	width: 145px;
	height: 135px;
}
.navbar-toggle {
	float: left !important;
}

/*shipei*/

.Num1 {
	font-weight: bold;
	font-size: 26px;
	margin: 45px 0 80px 0;
	text-shadow: none;
}
.Num1 span{
	display: block;
}
.Num1 .kMa_zh{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.Num1 .kMa_en{
	font-family: Manrope;
}
#h12{
	font-family: Manrope;
	font-weight: bold;
	font-size: 36px;
	text-shadow: none;
}
#h11 {
	font-family: '微软雅黑';
	font-weight: bold;
	margin-top: 102px;
	text-shadow: none;
}

#lef {
	position: absolute;
	left: 0;
	top: 45px;
	margin: 0;
	padding: 0;
}

#rig {
	position: absolute;
	right: 0;
	bottom: -25px;
	margin: 0;
	padding: 0;
}
.specil{
	line-height: 1.8;
}
.vacation-offer-bgbannertwo {
	padding-top: 114px;
	text-align: center;
	background-color: #16141c;
	width: 100%;
	height: 600px;
}

/*新增的*/
.proTitle{
	width: 97%;
	height: 44px;
	background-color: #ceb58d;
	margin: 38px auto 0 auto;
	color: #FFFFFF;
	text-align: center;
	line-height: 44px;
	font-size: 22px;
	/*font-family: 'Lato';*/
}


/*菜单效果*/
.nav {
  position: relative;
  width: auto;
  /*display: inline-block;*/
  border: none;
}

.btn-nav {
  position: fixed;
 /* position: absolute;*/
  top: 2px;
  left: 30px;
  background: transparent;
  border: none;
  padding: 10px;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  cursor: pointer;
  z-index: 99999;
}

.btn-nav:focus {
  outline: 0;
}

.icon-bar {
  display: block;
  margin: 6px 0;
  width: 40px;
  height: 5px;
  background-color: #FFFFFF;
}

.btn-nav:hover .icon-bar {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background-color: #FFFFFF;
}

.nav-content {
  position: fixed;
  top: -100%;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.9);
  display: block;
  height: 100%;
  z-index: 9;
}

.nav-list {
  list-style: none;
  padding: 0;
  position: relative;
  top: 40%;
  transform: translateY(-50%);
}

.item-anchor:after {
  content: "";
  position: absolute;
  width: 3px;
  height: 3px;
  left: 0;
  bottom: 0;
  z-index: 9;
  background: transparent;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.item-anchor {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  position: relative;
  text-decoration: none;
  padding: 10px;
}

.item-anchor:hover,
.item-anchor:focus {
  color: #FFFFFF;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.item-anchor:hover:after,
.item-anchor:focus:after{
  width: 100%;
  background: #FFFFFF;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.nav-item {
  margin: 40px auto;
  text-align: center;
}

.animated {
  display: block;
  margin: 0 auto;
}

.animated:hover .icon-bar,
.animated:focus .icon-bar{
  background-color: #FFFFFF;
}

.animated:focus {
  cursor: pointer;
  z-index: 9999;
}

.middle {
  margin: 0 auto;
}

.icon-bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
  z-index: 999999;
}

.animated .icon-bar {
  z-index: 999999;
  background-color: #FFFFFF;
}

.animated .top {
  -webkit-transform: translateY(10px) rotateZ(45deg);
  -moz-transform: translateY(10px) rotateZ(45deg);
  -ms-transform: translateY(10px) rotateZ(45deg);
  -o-transform: translateY(10px) rotateZ(45deg);
  transform: translateY(10px) rotateZ(45deg);
}

.animated .bottom {
  -webkit-transform: translateY(-11px) rotateZ(-45deg);
  -moz-transform: translateY(-11px) rotateZ(-45deg);
  -ms-transform: translateY(-11px) rotateZ(-45deg);
  -o-transform: translateY(-11px) rotateZ(-45deg);
  transform: translateY(-11px) rotateZ(-45deg);
}

.animated .middle {
  width: 0;
}

@keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@-webkit-keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@-moz-keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@-o-keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

.showNav {
  -webkit-animation: showNav 1s ease forwards;
  -moz-animation: showNav 1s ease forwards;
  -o-animation: showNav 1s ease forwards;
  animation: showNav 1s ease forwards;
}

@keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

@-webkit-keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

@-moz-keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

@-o-keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

.hideNav {
  -webkit-animation: hideNav 1s ease forwards;
  -moz-animation: hideNav 1s ease forwards;
  -o-animation: hideNav 1s ease forwards;
  animation: hideNav 1s ease forwards;
}

.hidden {
  display: none;
}

/*弹框*/
.SuccessTankuang{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;
}
.tankuang{
	border-radius: 12px;
	background-color: #FFFFFF;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 0px 70px;
}
.tankuangDiv{
	text-align: center;
	margin-top: 32px;
	margin-bottom: 54px;
	color: #000000;
}
.tankuangDiv>p{
	font-family: 'PingFang Regular';
	font-size: 16px;
}
.xDiv{
	width: 23px;
	height: 23px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../img/x.png) no-repeat center;
}
.xDiv:hover{
	background: url(../img/xhover.png) no-repeat center;
}
.quizwrap{
	width: 100%;
	background: #222;
	margin:40px auto;
	color: #fff;
	height: 700px;
	padding: 30px 20px;
	box-sizing: border-box;
	position: relative;
}
#carousel-example-generic{
	height: 680px;
}
.quizwrap .list{
	text-align: center;
	padding: 20px;
	box-sizing: border-box;

}
.quizwrap .list img{
	width: 50%;
}
.list .item-title p {
	width: 100%;
	height: 46px;
	line-height: 46px;
	text-align: center;
	font-size: 30px;
	color: #ffeedc;
}
.list .item-title p span {
	color: #e73253;
}
.list .item-title p {
	width: 100%;
	height: 46px;
	line-height: 46px;
	text-align: center;
	font-size: 30px;
	color: #ffeedc;
}
.list .title .line {
	width: 134px;
	height: 4px;
	margin: 0 auto;
	background-image: linear-gradient(to right, #523fc9, #9772ec);
}
.list .content {
	/* padding: 110px 23px 0; */
	padding:2%;
	font-size: 23px;
	color: #ffeedc;
}
.list .content .detail {
	line-height: 36px;
}
.list .content .detail p{
	font-size: 18px;
	line-height: 30px;
}
.three-item .media-wrapper {
	width:60%;
	height: 387px;
	margin: 0 auto;
	overflow-x: hidden;
	overflow-y: auto;
	border-radius: 6px;
}
.innerwrapper{
	width: 100%;
}
.quizwrap .list .innerwrapper .Nature{
	width: 100%;
	position: relative;
}
::-webkit-scrollbar {
	width: 4px;
	position: absolute;
	right: 0;
	top: 0;
} /* 这是针对缺
::-webkit-scrollbar-track {
		  background-color: #b46868;
	} /* 滚动条的滑轨背景颜色 */

::-webkit-scrollbar-thumb {
	background-color: rgb(104, 104, 104);
	width: 4px;
	height: 100px;
	background-color: rgb(104, 104, 104);
	border: none;
	background-clip: padding-box;
	border-radius: 5px;

} /* 滑块颜色 */

/* 横向滚动条和纵向滚动条相交处尖角的颜色 */
.list .remark {
	width: 200px;
	font-size: 12px;
	color: #fff;
	display: block;
	position: absolute;
	bottom:30px;
	right: 40px;
}
.list .remark .mark {
	position: relative;
	width: 200px;
	height: 4px;
	overflow: hidden;
	border-radius: 2px;
	background: #c4c4c4;
}
.three-item .remark .mark span {
	width: 80px;
}

.list .remark .mark span {
	position: absolute;
	left: 0;
	top: 0;
	height: 4px;
	border-radius: 2px;
	background: #808080;
}
.two-item .remark .mark span {
	width: 40px;
}
.four-item .remark .mark span {
	width: 120px;
}
.five-item .remark .mark span {
	width: 160px;
}
.six-item .button button {
	width: 162px;
	margin: 0 auto;
}

.six-item .remark .mark span {
	width: 200px;
}

.six-item .media-wrapper {
	position: relative;
	width: 100%;
	height: 350px;
	padding-top: 1px;
}

.wheel-button {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -65px;
	margin-left: -65px;
	display: block;
	width: 70px;
	height: 70px;
	padding: 0;
	border-radius: 50%;
	background: #fff;
}

.wheel-button img {
	display: block;
	width: 71px;
	height: 71px;
	border-radius: 50%;
}

.wheel {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -160px;
	margin-left: -160px;
	width: 260px;
	height: 260px;
	/* visibility: hidden; */
	border-radius: 50%;
}

.wheel li {
	overflow: visible;
	float: left;
}

.wheel li a {
	position: relative;
	display: block;
	width: 80px;
	height: 80px;
}

.wheel li a img {
	width: 80px!important;
	height: 80px!important;
}

.wheel li a span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	font-size: 20px;
	color: #fff;
}

.wheel .wheel-item-one a span {
	top: 41px;
	left:100px;
}

.wheel .wheel-item-two a span {
	top: 41px;
	left: 98px;
}

.wheel .wheel-item-three a span {
	top: 41px;
	left: -115px;
}

.wheel .wheel-item-four a span {
	top: 41px;
	left: -94px;
}

.wheel .wheel-item-five a span {
	top: 41px;
	left: -94px;
}

.wheel .wheel-item-six a span {
	top: 41px;
	left: 100px;
}
#wheelSpan{
	width: 100%;
}
.list .jumplink{
	width: 12%;
	margin: 0 auto;
}
.list .jumplink  a{
	display: block;
	text-align: center;
	font-family: 'Manrope';
	font-size: 18px;
	color: #fff;
	border-radius: 5px;
	background: #e73253;
	cursor: pointer;
	border: 0;
	padding:15px;
	box-sizing: border-box;
	font-weight: 500;
}
.quizwrap .list .Cells{
	width: 50%;
}
.media_sm{
	display: none;
}
.port-1 img{
	width: 100%;
}

@media screen and ( max-width:768px ) {
	.list .content .detail p{
		line-height: 18px;
		font-size: 16px;
	}
	.list .item-title p{
		font-size: 20px;
		line-height: 22px;
		height: 22px;
	}
	.quizwrap .list img{
		width: 100%!important;
	}
	.quizwrap .list .Cells{
		width: 100%;
	}
	.list .jumplink{
		margin: 30px auto;
		text-align: center;
		width: 120px;
	}
	.list .jumplink a{
		width: 120px;
		height: 30px;
		font-size: 14px;
		padding: 0;
		line-height: 30px;
	}
	.carousel-indicators{
		display: none;
	}
	.three-item .media-wrapper{
		height: 260px;
	}
	.list .remark{
		width: 100px;
		margin-top: 10px;
		font-size: 12px;
		color: #fff;
		display: block;
		 position: static;
		 bottom: 30px;
		 right: 40px;
		float: right;

	}
	.list .remark p{
		line-height: 18px;
		margin-bottom: 8px;
	}
	.list .remark .mark{
		width: 100px;
	}
	.three-item .remark .mark span {
		width: 20px;
	}
	.three-item .remark .mark span {
		width: 40px;
	}
	.four-item .remark .mark span {
		width: 60px;
	}
	.five-item .remark .mark span {
		width: 80px;
	}
	.list .title .line{
		margin-bottom: 10px;
	}
	.six-item .media-wrapper{
		height: 380px;
	}
	.image-box{
		border-radius: 5px;
	}
	.image-box img{
		width: 98%;
	}

}
@media screen and (min-width:1000px) and (max-width: 1200px){
	.quizwrap{
		height: 700px;
	}
	#carousel-example-generic{
		height: 700px;
	}
}

@media screen and (min-width:1280px) and (max-width: 1366px){
	.quizwrap{
		height: 700px;
	}
}

@media screen and (min-width:1440px) and (max-width:1600px){
	.quizwrap{
		height: 700px;
	}
}

@media screen and (min-width:1680px) and (max-width:1920px){
	.quizwrap{
		height: 900px;
	}
	#carousel-example-generic{
		height: 880px;
	}
	.three-item .media-wrapper{
		height: 500px;
	}
}
